StartupEvents.registry('item', event => {

 event.create('quartz_rock_candy')
.texture('mobbo:item/quartz_rock_candy')
.displayName('Quartz Rock Candy')
.glow(true)
.rarity('RARE')
.food(food => {
 food.hunger(40)
        food.saturation(0.5)
    })

})